RubyGems Navigation menu

dependabot-common 0.166.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.189.0 - May 17, 2022 (69 KB)
  2. 0.188.0 - May 16, 2022 (69,5 KB)
  3. 0.187.0 - May 13, 2022 (69 KB)
  4. 0.186.1 - May 10, 2022 (69 KB)
  5. 0.186.0 - May 10, 2022 (69 KB)
  6. 0.166.1 - November 14, 2021 (68 KB)
Zeige alle Versionen (749 total)

Runtime Abhängigkeiten (14):

  • activesupport >= 6.0.0
  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.24.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.75
  • faraday = 1.7.0
  • gitlab = 4.17.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parser >= 2.5, < 4.0
  • toml-rb >= 1.1.2, < 3.0
  • Development Abhängigkeiten (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    c120382095c55775f62ac0a1db79235b452037da55ee12caf063d223855a8eff

    Downloads insgesamt 2.147.408

    Für diese Version 942

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: